@charset "utf-8";
	/*  */
	/* General styles */
	body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#333333;
		min-width:850px;		/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
		font-family: Arial;
	}
	a {
		color:#F93;
		text-decoration:none;
	}

/* Test */

	a:hover {
		color:#FC0;
/*		background:#369;*/

	}
	h1, h2, h3 {
		margin:.8em 0 .2em 0;
		padding:0;
	}
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	}
	img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;/*		margin:10px 0 5px;*/
	}
	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
	}
	
	#header {
/*		border-bottom:1px solid #000;*/
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}

#FavLinks {
	float: left;
	color: #99cc66;
	padding-left: 15px;
	margin-top: 30px;
	clear: none;
}

#ClockOrange {
	color:#99cc66
}

#ClockFrame {
	width: 100%;
}
.Clock {
	border-top-color: #333300;
	border-right-color: #333300;
	border-bottom-color: #333300;
	border-left-color: #333300;
	clear: none;
	color: #99cc66;
	float: left;
	padding: 15px;
	margin-top: 15px;
	width: 160px;
	float: left;
	text-align: center;
}

	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	/* Full page settings */
	.fullpage {
		background:#333333;		/* page background colour */
	}
	.fullpage .col1 {
		width:96%;			/* page width minus left and right padding */
		left:2%;			/* page left padding */
	}
	/* Footer styles */
/*	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
*/
#main {
	width: 945px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	top: -35px;
}
#menu {
	width: 58em;
	position: relative;
	/*	top: 0%;
*//*	margin-top: 0;
*/	margin-right: auto;
	/*	margin-bottom: 0;
*/	margin-left: auto;
}
#mainContent {
	margin-left: 5%;
	margin-right: 5%;
	top: -20px;
	position: relative;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

#CoName {
	float: left;
	position: relative;
	top:40px;
	left:40px;
/*	background-image: url(_images/cgts_text.svg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 126px;
	height: 114px;*/
}
#CoLogo {
	float: right;
	position: relative;
	top:40px;
	right: 40px;
/*	background-image: url(_images/cgts.svg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 126px;
	height: 114px;*/
}
#Title {
	height: 9em;
	text-align: center;
	padding-top: 2.5em;
	padding-left: 15%;
	padding-right: 15%;
}
.lgeCoName {
	font-size: 2.4em;
	color: #99cc66;
}
.smlCoName {
	font-size: 1.2em;
	color: #99cc66;
}
.subHeader {
	color: #99CC66;
	font-weight:bold;
	letter-spacing:0.3em;
	line-height:1.4em;
}	
.MainContentText {
	font-size: 1.0em;
	color:#ffffff;
	line-height:1.4em;
	letter-spacing:0.1em;
}
#links {
	padding: 0;
}

#links li {
	font-size: 1.2em;
	letter-spacing:0.2em;
	display: inline;
	margin-left: 5%;
}
#TCs{
	text-align:center;
	}	
.detailText {
	font-size:1.0em;
	color:#ffffff;
	line-height:1.4em;
	letter-spacing:0.1em;
}
.Italic {
	font-size: 0.8em;
	font-style: italic;
	color: #99cc66;
}
.detailText_ul {
	font: 11px arial;
	color: #ffffff;
	line-height: 16px;
	list-style-type: lower-alpha;
}
.detailText_ul_ul {
	font: 11px arial;
	color: #ffffff;
	line-height: 16px;
	list-style-type: lower-roman;
}
#linkBoxes {
	width: 100%;
	float: right;
}

.items {
}
.items .outerContainer {
	float: left;
	display: table;
	height: 2.8em;
	overflow: hidden;
	width: 4.8em;
	border: 1px solid #3f3f3f;
}
.items .outerContainerHalf {
	float:left;
	display:table;
	height:2.8em;
	overflow:hidden;
	width:2.3em;
	border: 1px solid #3f3f3f;
}
.items .outerContainer:hover {
	background:#99bb66;
}
.items .outerContainer .innerContainer {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.items .outerContainer .innerContainer .element a{
	color:#fff;
	text-decoration:none;
	padding: 0em 0.5em;
	display:block;
}
.items .outerContainer:hover .innerContainer .element a{
	color:#333;
	text-decoration:none;
}
.selected{
	background:#99bb66;
}
.items .outerContainerIndex {
	float: left;
	display: table;
	overflow: hidden;
	height: 72px;
	width: 72px;
	border: 4px solid #99bb66;
	background-color: #333333;
}
.items .outerContainerIndex:hover {
/*	background:#99bb66;*/
}
.items .outerContainerIndex .innerContainer {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}
.items .outerContainerIndex .innerContainer .element a{
	color: #fff;
	text-decoration: none;
	padding: 0px 4px;
	display: block;
	font-size: 0.9em;
}
.items .outerContainerIndex:hover .innerContainer .element a{
	color:#fff;
	text-decoration:none;
}
.divGlow{
	display: inline;
	float: left;
	border: 1px solid #3f3f3f;
	width: 76px;
	height: 76px;
	position: relative;
	top: -40px;
}
.divGlow a{
	font-size: 1.1em;
	text-align: center;
	display: block;
	padding-top: 41%;
	padding-bottom: 41%;
}
.green{
-moz-transition-property:background;
-moz-transition-duration:1.2s;
-moz-transition-timing-function:cubic-bezier(0,0.1,0.1,1);

-webkit-transition-property:background;
-webkit-transition-duration:1.2s;
-webkit-transition-timing-function:cubic-bezier(0,0.7,1,1);

-ms-transition-property:background;
-ms-transition-duration:1.2s;
-ms-transition-timing-function:cubic-bezier(0,0.7,1,1);

transition-property:background;
transition-duration:1.2s;
transition-timing-function:cubic-bezier(0,0.7,1,1);

background-color:#333;
}
.green a{
	color:#9c6;
	text-decoration:none;
}
.green:hover a{
	color:#fff;
	text-decoration:none;
}
.green:hover{
	background-color:#9C6;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

#DivL1 {
	position: relative;
	left: 77px;
	top: 117px;
	z-index: 33;
}
#DivL1:hover {
background-color:#99bb66;
}
#DivL2 {
	position: relative;
	left: 542px;
	top: 195px;
	z-index: 33;
}
#DivL2:hover {
background-color:#99bb66;
}
#DivL3 {
	position: relative;
	left: -9px;
	top: 273px;
	z-index: 33;
}
#DivL3:hover {
background-color:#99bb66;
}
#DivL4 {
	position: relative;
	left: 146px;
	top: 350px;
	z-index: 33;
}
#DivL4:hover {
background-color:#99bb66;
}
#DivL5 {
	position: relative;
	left: 379px;
	top: 429px;
	z-index: 33;
}
#DivL5:hover {
background-color:#99bb66;
}
.fill{
-moz-transition-property:background;
-moz-transition-duration:0.2s;
-moz-transition-timing-function:cubic-bezier(0,0.1,0.1,1);

-webkit-transition-property:background;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function:cubic-bezier(0,0.7,1,1);

-ms-transition-property:background;
-ms-transition-duration:0.2s;
-ms-transition-timing-function:cubic-bezier(0,0.7,1,1);

transition-property:background;
transition-duration:0.2s;
transition-timing-function:cubic-bezier(0,0.7,1,1);
}
.opacity {
opacity: 0.7;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
}
.follow   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	line-height: 1.5em;
	text-indent: -40px;
	text-decoration:none;
}

.follow ul li{
	list-style:none;
	float: left;
	padding-right: 60px;
}

.btn-linkedin {
}
